<style type="text/css">
<!--
	td{border:1px silver dotted;}
-->
</style>
<?php
echo $this->notice;
?>
<?php $str='';?>
<table style=" border-collapse: collapse">
<?php foreach($fenyun as $k=>$v) {?>
	<thead><tr><th colspan="3" style="text-align: center;"><?php echo $k; ?></th></tr></thead>
	<tr class="highlight"><th style="width:10%;text-align: center;">班级</th><th style="width:45%;text-align: center;">满分英雄榜</th><th style="width:45%;text-align: center;">准补考名单</th></tr>
	<?php foreach($v as $k2=>$v2) {//k2是班级?>
	<tr>
		<td style="text-align: center;"><?php echo $k2; ?></td>
		<td style="color:red;">
		<?php 
		if(isset($v2['manfen']))
		{
			foreach($v2['manfen'] as $k3=>$v3)
			{
				$str.=$v3.'、';
			}
			echo mb_substr($str,0,mb_strlen($str,'utf-8')-1,'utf-8');
			$str='';
		}else
			echo '无';
		?>
		</td>
		<td class="">
		<?php 
			if(isset($v2['bukao']))
			{
				foreach($v2['bukao'] as $k3=>$v3)
				{
					$str.=$v3.'、';
				}
				echo mb_substr($str,0,mb_strlen($str,'utf-8')-1,'utf-8');
				$str='';
			}else
				echo '无';
		?>		
		</td>
	</tr>
	<?php }?>
<?php 
	echo "<tr style='height:25px;'><th colspan='3'></th></tr>";
} ?>

</table>